@charset "UTF-8";
table.Selector {
	width:961px;
	height:84px;
	background-color:#A9AAAB;
	table-layout:fixed;
}

table.Selector tr td {
	padding:0px;
}

table.VehicleSelector {
	height:84px;
	background-color:#A9AAAB;
	table-layout:fixed;
}

table.VehicleSelector,table.VehicleSelector tr,table.VehicleSelector tr td {
	padding:0px;
}

table.VehicleSelector tr td.LeftButton,table.VehicleSelector tr td.RightButton {
	width:11px;
	text-align:center;
	background-color:#F8CA42;
	border-style:solid;
	border-color:#A9AAAB;
	border-top:2px;
	border-bottom:2px;
}

table.VehicleSelector tr td.LeftButton {
	border-left:2px;
	border-right:1px;
}

table.VehicleSelector tr td.RightButton {
	width:13px;
	border-left:1px;
	border-right:2px;
}

/*IE begin*/
table.VehicleSelector tr td.Container {
	width:691px;
}

table.VehicleSelector tr td.Container div {
	width:691px;
	height:84px;
	overflow:hidden;
	position:relative;
}

table.VehicleSelector tr td.Container div div {
	width:10000px;
	height:84px;
	overflow:hidden;
	position:relative;
	top:0px;
	left:-1px;
}

table.VehicleSelector tr td.Container div div div {
	display:block;
	float:left;
	clear:none;
	width:138px;
	height:80px;
	margin:2px 0px 2px 1px;
	background-color:#E6E6E6;
	overflow:hidden;
}

table.VehicleSelector tr td.Container div div div a span {
	display:block;
	width:138px;
	padding:0px 5px 0px 0px;
	margin-top:-26px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	color:#000000;
	font-size:11px;
	font-weight:bold;
}

table.VehicleSelector tr td.Container div div div a {
}

table.VehicleSelector tr td.Container div div div a img {
	width:138px;
	height:80px;
}

table.VehicleSelector tr td.Container div div div a img.HoverImage {
	margin-top:-68px;
}
/*IE end*/

/*Non IE begin*/
table.VehicleSelector tr>td.Container {
	width:696px;
}

table.VehicleSelector tr td.Container>div {
	width:696px;
	height:84px;
	overflow:hidden;
	position:relative;
}

table.VehicleSelector tr td.Container div>div {
	width:10000px;
	height:84px;
	overflow:hidden;
	position:relative;
	top:0px;
	left:0px;
}

table.VehicleSelector tr td.Container div div>div {
	display:block;
	float:left;
	clear:none;
	width:138px;
	height:80px;
	margin:2px 0px 2px 1px;
	background-color:#E6E6E6;
	overflow:hidden;
	position:relative;
}

table.VehicleSelector tr td.Container div div div>a span {
	display:block;
	width:126px;
	padding:0px 5px;
	margin-top:0px;
	position:absolute;
	left:0px;
	top:54px;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	color:#000000;
	font-size:11px;
	font-weight:bold;
}

table.VehicleSelector tr td.Container div div>div a {
}

table.VehicleSelector tr td.Container div div>div a img {
	width:138px;
	height:80px;
	position:absolute;
	top:0px;
	left:0px;
}

table.VehicleSelector tr td.Container div div>div a img.HoverImage {
	position:absolute;
	top:68px;
	left:0px;
}
/*Non IE end*/
table.Cloud {
	background-color:transparent;
	position:absolute;
	display:none;
	table-layout:fixed;
	width:139px;
}

table.Cloud tr td {
	font-size:11px;
	background-color:#2F2F2F;
	padding:0px;
}

table.Cloud tr.TopRow,table.Cloud tr.BottomRow {
	height:3px;
}

table.Cloud tr td.LeftRow,table.Cloud tr td.RightRow,
table.Cloud tr td.LeftRow,table.Cloud tr td.RightRow {
	width:3px;
	background-repeat:no-repeat;
	background-color:Transparent;
}

table.Cloud tr.MiddleRow td.MiddleRow {
	width:3px;
}

table.Cloud tr.TopRow td.LeftRow,table.Cloud tr.BottomRow td.LeftRow {
	background-position:left;
}

table.Cloud tr.TopRow td.RightRow,table.Cloud tr.BottomRow td.RightRow {
	background-position:right;
}

table.Selector tr td.Selector {
	position:relative;
}

table.Selector tr td.TypeSelector {
	width:239px;
	border-left:1px solid #FFFFFF;
}

table.Selector tr td.TypeSelector div {
	width:225px;
	height:26px;
	padding:13px 0px 0px 10px;
	margin:2px 0px 2px 2px;
	background-color:#A9AAAB;
	background-position:top left;
	background-repeat:repeat;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
}

table.Selector tr td.TypeSelector div.Active {
	color:#F8CA41;
}

table.Selector tr td.Selector div.Cover {
	background-color:#A9AAAB;
	display:none;
}
